Skip Menu |
 

This queue is for tickets about the UNIVERSAL-can CPAN distribution.

Maintainer(s)

CHROMATIC

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
85993 [PATCH] POD encoding resolved 6 years ago
78343 Fails since bleadperl v5.17.1-76-g68b4061 resolved Normal 7 years ago 1.20110617
17565 UNIVERSALL::isa is not reentrant resolved Normal 8 years ago 1.03
57102 Attempt to free unreferenced scalar: SV 0x6252470, Perl interpreter: 0x5331010 at /usr/lib/perl5/site_perl/5.8.8/UNIVERSAL/can.pm line 52. resolved 8 years ago
49704 (Query) Is UNIVERSAL::can generating spurious warnings for autobox.pm? resolved Normal 8 years ago 1.15
61032 Module::Build problem resolved 8 years ago
62121 UNIVERSAL::can breaks Template::Timer resolved Critical 8 years ago
49580 Deep recursion on String Overloaded object [TEST and PATCH] resolved 10 years ago 1.15
46934 Licensing is Unclear resolved Important 10 years ago 1.00
1.01
1.02
1.03
1.10
1.11
1.12
1.13_001
1.14
47165 Module::Build dependency should be in configure_requires resolved 10 years ago
25355 Broken SUPER semantics resolved Important 10 years ago 1.12
17043 Don't recommend eval-wrapping resolved Normal 10 years ago 1.02
31350 Prints confusing warning on unloaded classes resolved Critical 10 years ago 1.12
24718 Warning is too universal resolved Normal 10 years ago 1.12
22913 Won't install resolved Critical 10 years ago 1.12
24881 Thinks Class->can("foo") is a function call. resolved Important 10 years ago 1.12
35254 Wrong version in pod resolved 10 years ago
24910 new fantas resolved 12 years ago
27868 annul resolved 12 years ago
18448 Unnecessary Test::Warn dependency breaking automated installs resolved Normal 13 years ago 1.11
14477 UNIVERSAL::can broken resolved Critical 13 years ago 1.00
17527 causes silent failure in Template toolkit resolved Normal 14 years ago 1.03
17501 Template toolkit FOREACH problem if UNIVERSAL::can is used resolved Normal 14 years ago 1.03
17015 Does not test for response-equivalence to actual UNIVERSAL::can resolved Important 14 years ago 1.01
17014 Does not document or check 5.6 dependency resolved Normal 14 years ago 1.01
17008 can breaks exceptions, like $@->can resolved Important 14 years ago 1.00
1.01

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.